<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginTop="8dp"
        android:layout_height="wrap_content"
        android:background="@drawable/drw_search_history_tag_bg">

        <TextView
            android:id="@+id/historyName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="12dp"
            android:layout_marginTop="4dp"
            android:layout_marginEnd="12dp"
            android:textSize="12dp"
            android:layout_marginBottom="4dp"
            android:text="@string/app_name"
            android:textColor="@color/white" />

    </LinearLayout>
</LinearLayout>